.cz_language_switcher {
position: relative;
    z-index: 99;
    color: #ffffff;
    font-size: 18px;
    background-color: transparent;
    background-image: linear-gradient(90deg, #d4af37, #ffeb3b);
    /* margin-left: 15px; */
    border-radius: 0 15px;
}
/* Par défaut : cacher le sélecteur de langue */
.fuse-language-switcher {
    display: none !important;
}

/* Afficher uniquement sur mobile (≤ 767px) */
@media (max-width: 767px) {
    .fuse-language-switcher {
        display: block !important;
    }
}
.cz_language_switcher div {
	display: none;
	background: #fff;
	padding: 0;
	border-radius: 4px;
	position: absolute;
	left: 50%;
	bottom: 0;
	line-height: 1.8;
	width: max-content;
	white-space: nowrap;
	transform: translate(-50%, 100%);
	box-shadow: 1px 1px 14px rgba(0, 0, 0, .1)
}
.cz_language_switcher:hover div {
	display: block
}
footer .cz_language_switcher div {
	top: 0;
	bottom: auto;
	transform: translate(-50%, -100%)
}
.cz_language_switcher a {
	display: block;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    cursor: pointer;
    border: 0;
}
.cz_language_switcher div a {
	padding: 5px 15px;
	margin-bottom: 1px;
	color: #333
}
.cz_language_switcher div a:hover {
	color: #1e293b;
	background: #e0f2fe8c
}
.cz_language_switcher img {
	display: inline-block;
	vertical-align: -1px;
	border-radius: 0;
	width: 22px
}
a.cz_current_language {
	pointer-events: none
}